Rails V 2.3.5 aThe applicaiotn has failed to stMnd MySql 5.1

I have isntalled Ruby on Rails v 2.3.5 and mySQL windows Developer
Edition 5.1
I did gem install mysql. Then when I say: rake db:create:all I get the
error:

Vishwa R. wrote:

I have isntalled Ruby on Rails v 2.3.5 and mySQL windows Developer
Edition 5.1
I did gem install mysql. Then when I say: rake db:create:all I get the
error:

bad message please ignore

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs